Subject: Re: [PATCH net-next v4 0/8] Introduce unified and structured PHY

From: Jakub Kicinski <[email-masked]>
Date: Mon, 23 Dec 2024 10:24:33 -0800

On Sat, 21 Dec 2024 09:15:22 +0100 Oleksij Rempel wrote:
> This patch set introduces a unified and well-structured interface for
> reporting PHY statistics. Instead of relying on arbitrary strings in PHY
> drivers, this interface provides a consistent and structured way to
> expose PHY statistics to userspace via ethtool.
> 
> The initial groundwork for this effort was laid by Jakub Kicinski, who
> contributed patches to plumb PHY statistics to drivers and added support
> for structured statistics in ethtool. Building on Jakub's work, I tested
> the implementation with several PHYs, addressed a few issues, and added
> support for statistics in two specific PHY drivers.

## Form letter - winter-break

Networking development is suspended for winter holidays, until Jan 2nd.
We are currently accepting bug fixes only, see the announcements at:

https://lore.kernel.org/[email-masked]
https://lore.kernel.org/[email-masked]

RFC patches sent for review only are welcome at any time.
-- 
pw-bot: defer
pv-bot: closed